body { font-family: 'Jost', verdana, serif; font-size: 16px; line-height: 1.6; color: #fff; font-weight: 300; }
html, body { height:100%; background-color: #0b1326; }

::selection { background: #1a1a1a; color: #ffffff; }
::-moz-selection { background: #1a1a1a; color: #ffffff; }

a { color: #ccc; text-decoration: none; }
a:hover, a:active { color: #fff; text-decoration: none; }
a:focus { outline:none; color: #ccc; text-decoration: none; }

@font-face {
    font-family: "Magistral W01 Light";
    src: url("https://db.onlinewebfonts.com/t/83f399a021d38a8a9e93b01422eef69e.eot");
    src: url("https://db.onlinewebfonts.com/t/83f399a021d38a8a9e93b01422eef69e.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/83f399a021d38a8a9e93b01422eef69e.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/83f399a021d38a8a9e93b01422eef69e.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/83f399a021d38a8a9e93b01422eef69e.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/83f399a021d38a8a9e93b01422eef69e.svg#Magistral W01 Light")format("svg");
}

/***FIX FOR IE10***/
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

/****BUTTONS****/
.btn { text-transform: uppercase; border-radius: 0; -webkit-transition: all .3s ease; transition: all .3s ease; white-space: nowrap; font-weight: 500; }
.btn:focus, .button:focus { box-shadow: none; }

a.arrow-btn { color: #006fba; font-size: 18px; font-weight: 600; vertical-align: middle; position: relative; padding: 0; }
a.arrow-btn span { position: relative; z-index: 2; }
a.arrow-btn:hover { background-color: transparent !important; }
a.arrow-btn:after { font-family: 'Font Awesome 6 Pro'; content: '\f178'; font-size: 17px; line-height: 1; font-weight: 300; margin-left: 4px; color: #4fb5d9; position: relative; z-index: 5; }
a.arrow-btn::before {
  content: "";
  position: absolute;
  left: calc(100% - 30px);
  top: 50%;
  width: 40px;
  height: 40px;
  background: rgba(255,255,255,.15);
  border: 0;
  border-radius: 100%;
  transform: translate(-50%,-50%);
  transition: all 0.35s ease-in-out;
  z-index: 1;
}
a.arrow-btn:hover::before {
  left: calc(50% - 0px);
  top: 50%;
  width: 100%;
  height: 40px;
  border-radius: 100px;
  background-color: #fff !important;
}

/*** GLOBAL ***/
section { position: relative; }
.container-full { max-width: 1440px; margin: 0 auto; padding-left: 30px; padding-right: 30px; }
.container-fluid, .container { max-width: 1440px; padding-left: 30px; padding-right: 30px; }
#page-wrapper { min-height: 550px; }
.wrapper { padding: 0; }
.slidenav-menu { display: none; }
hr { margin: 12px 0; border-color: #ccc; }
hr.lg { margin: 60px 0; }
hr.sm { margin: 20px 0; border-color: #ccc; }
.btn-dark { background-color: #192741; color: #fff !important; }

h1, h2, h3 { line-height: 1.1; }

/*** HEADER ***/
#header { position: absolute; top: 0; left: 0; width: 100%; padding: 20px 0; z-index: 9; background-color: rgba(0,12,36,.25); border-bottom: 1px solid #01243e; -webkit-transition: all .3s ease; transition: all .3s ease; }
#header:hover { background-color: rgba(0,12,36,.9); }

ul#main-menu { margin: 14px 0 0 0; }
ul#main-menu > li { margin-left: 16px; margin-right: 16px; position: relative; }
ul#main-menu > li a { color: #fff; text-decoration: none; font-size: 16px; font-weight: 400; padding: 16px 0; text-transform: uppercase; -webkit-transition: all .3s ease; transition: all .3s ease; position: relative; }
ul#main-menu > li > a:before { content: ""; position: absolute; bottom: 0; left: -30px; width: 40px; height: 4px; background: #0090ca; transform: translateX(-50%); transition: 0.5s; opacity: 0; z-index: 5; }
ul#main-menu > li:hover > a:before, ul#main-menu > li.current_page_item > a:before { opacity: 1; left: 20px; }
.phone { display: flex; margin-left: 30px !important; padding-top: 14px; }
.phone a { font-weight: 600 !important; color: #0099d7 !important; }

#header.inbody { background-color: rgba(0,12,36,.9); position: fixed !important; top: 0; width: 100%; z-index: 999; opacity: 1; padding: 14px; 0; animation-name: fadeInOpacity; animation-iteration-count: 1; animation-timing-function: ease-in; animation-duration: .3s; }
#header.inbody .logo img { width: 180px; transition: all .3s ease; }
#header.inbody .menu { margin-top: 4px; }
#header.inbody .menu ul > li { padding-top: 0px; padding-bottom: 0px; }
@keyframes fadeInOpacity { 0% { opacity: 0; } 100% { opacity: 1; } }

/*** INTERIOR ***/

.gform_validation_errors { display: none !important; }
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message { background-color: #ff0000 !important; color: #fff !important; padding: 6px 14px !important; }

/*** FOOTER ***/
#footer { background-color: #152348; padding: 40px 0; color: #fff; }
.footer-menu { margin: 0; padding: 0; list-style-type: none; }
.footer-menu li { display: inline-block; margin: 0 12px; }
.footer-menu li a { display: block; color: #fff; text-transform: uppercase; }
.footer-menu li.phone { display: none; }
#footer hr { border-color: #333f60; }
#footer a { color: #fff; }
#footer a + a { margin-left: 14px; }


@media (max-width: 1200px) {

	ul#main-menu > li { margin-left: 14px; margin-right: 14px; }
ul#main-menu > li a { font-size: 15px; }
	
}


@media only screen and (max-width: 992px) {

.container-wrapper { transform: translate3d(0, 0, 0); transition: all 0.35s cubic-bezier(0.685, 0.0473, 0.346, 1); }
.menu-open .container-wrapper { transform: translate3d(-270px, 0, 0); }
.mobile-menu-btn { position: absolute; top: 50%; transform:  translateY(-50%); right: 20px; }

/*** OVERLAY MENU ***/
.button-container { display: block; height: 32px; width: 32px; cursor: pointer; position: relative; margin: 0; }
.button-container span { background: #006fba; border: none; height: 3px; width: 100%; position: absolute; top: 7px; right: 10px; transition: all 0.35s nhease; cursor: pointer; }
.button-container span:nth-of-type(2) { background: #82e0ff; top: 15px; }
.button-container span:nth-of-type(3) { background: #006fba; top: 23px; }
.button-container.active .top { transform: translateY(11px) translateX(0) rotate(45deg); background: #006fba; z-index: 5; top: 4px; }
.button-container.active .middle { opacity: 0; }
.button-container.active .bottom { transform: translateY(-7px) translateX(0) rotate(-45deg); background: #006fba; top: 22px; }

.slidenav-menu { display: block; background-color: #82e0ff; position: fixed; right: 0; top: 0; width: 0; height: 100%; z-index: 999; padding: 0; opacity: 0; visibility: hidden; transition: opacity 0.35s, visibility 0.35s, width 0.35s; }
.slidenav-menu.open { width: 270px; opacity: 1; visibility: visible; }
.slidenav-menu .menu-wrap { text-align: left; width: 100%; padding: 0 30px; margin: 0 auto; overflow-y: auto; }
	
ul.mobile-menu { width: 100%; margin: 30px 0 0 0; padding: 0; list-style-type: none; }
ul.mobile-menu > li { display: block; margin: 10px 0; }
ul.mobile-menu > li > a { font-size: 20px; line-height: 1; font-weight: 500; color: #006fba; padding: 10px 0; -webkit-transition: all .3s ease; transition: all .3s ease; width: 100%; display: block; position: relative; text-decoration: none;}
ul.mobile-menu > li > a:hover { color: #000; }
ul.mobile-menu > li.active > a { color: #006fba; }
ul.mobile-menu > li.phone { display: none; }

.m-contact { font-size: 15px; color: #000; }
.m-contact a { display: block; font-weight: 600; color: #006fba; }
	
}



@media only screen and (max-width: 768px) {

.logo img { width: 200px; }
.wrapper { min-height: 50px; margin: 0 0 40px 0; }
.footer-menu { text-align: center; margin-bottom: 12px; padding-bottom: 24px; border-bottom: 1px solid #333f60; }
	
}


@media only screen and (max-width: 371px) {

}
